/*
Light Green #5fb534
Dark Green #4d902b
Light Gray #262626
Dark Gray #202020
*/

html {
    height: 100%;
}
body {
	background-color: #ffffff;
	color: #333; /*#000000;*/
	/*font-family: Verdana, Andale Mono; */
    font-family: Lato, Arial, Helvetica, sans-serif;
    font-weight: 300;
	/*letter-spacing: 1px;*/
	font-size: 16px;
	/*line-height: 17px;*/
    height: 100%;
    margin: 0;
    padding: 0;
}
a{
	color: #000000;
}

#content {
	/*max-width: 960px;*/
    /*width: 90%;*/
	margin: 0 auto;

    min-height: 100%;
    position: relative;
    overflow-y: hidden;
}

.spacing {
    padding-bottom: 50px;
}
#header{
        float: left;
	    /*width: 90%; /*960px;
	/*border-bottom: 1px solid #dddddd;*/
        margin-bottom: 0.5em;
}
#header-map{
    width: 90%;
    /*max-width: 960px; /*900px;*/
    margin-left: auto;
    margin-right: auto;
    background: #1b1b1b;
}
#header-map:after {
    clear:both;
    content: "";
    display: table;
}
#header-map, #header-map a {
    color: #eee;
}
#header-left {
	padding: 20px 0 15px;
	float: left;
	/*max-width: 600px;*/
}
#header-left a{
	text-decoration: none;
}
.header-right {
padding: 20px 0 15px 15px;
	float: right;
	text-align: right;
}
.header-right a{
	text-decoration: none;
}
#at16pf{
	display: none;
}
#at15s_head{
	display: none;
}
#atic_email{
	display: none;
}
.indicators {
    margin: .3em 0;
}
.indicators .indicator {
    margin: .1em 0;
    padding: .5em;
}
.indicators h3 {
    margin: .2em 0 .1em;
}
.indicators .links {
    text-align: center; /*margin-left: 5px;*/
}

.indicators .col {
    width: 45%;
    margin-left: 2%;
    display: inline-block;
    vertical-align: top;
}


#widgets{
  float: left;
}
#content > h2 {
    margin-left: 0;
}

@media screen and (min-width: 1000px) {
    #widgets, #map-nav, #information.map, .map-side { margin-left: 3em; }
    #information.map { margin-right: 3em; }
    #content > h2 {
        margin-left: 50px;
    }

}

#map{
    width: 90%;
	/*background-color: #e8f3fb;*/
	max-width: 800px;
	/*float: left; */
	margin: 0 0 20px 0;
}
#compare-left{
	background-color: #e8f3fb;
	width: 365px;
	height: 500px;
	float: left;
	margin: 0 30px 20px 0;
}
#compare-right{
	background-color: #e8f3fb;
	width: 365px;
	height: 500px;
	float: left;
	margin: 0 0 20px 0;
}
#information{
	padding: 30px .5em 20px;
    clear: both;
}
h2 {
	/*text-transform: uppercase;*/
    /*font-family: Arial,Helvetica Neue,Helvetica,sans-serif;*/
	display: block;
	font-size: 25px;
	font-weight: normal;
	padding: 0 0 13px 0;
	/*letter-spacing: 0px;*/
}
 h1 {
	 /*text-transform: uppercase;*/
     /*font-family: Arial,Helvetica Neue,Helvetica,sans-serif;*/
	display: block;
	font-size: 35px;
	font-weight: normal;
	padding: 0 0 13px 0;
	/*letter-spacing: 0px;*/


}
.text {
	padding: 0 30px 0 0;
	/*max-width: 960px;  /* was 720px; */
	/*float: left;*/
font-size: 16px;
/*line-height: 21px;
letter-spacing: 0px;*/
/*font-family: Georgia;*/
}
.text h1 {
	margin: 0 0 5px 0;
    clear: left;
}
.text-compare {
	width: 505px;
	padding: 0;
}
.text-compare.left {
    margin-right: 30px;
    float: left;
}
.text-compare.right {
    float: left;
}
.text p {
	/*max-width: 650px;*/
	padding:  0 0 10px 0;
}
.text-casestudies {
	padding: 20px 0 0 0;
	/*width: 690px;
    margin-right: 270px;
	/*float: left;*/
	/*font-family: Georgia;
	font-size: 16px;
	/*line-height: 22px;
	letter-spacing: 0px;*/
}
.text-casestudies p{
	padding:  0 0 10px 0;
}
.text-casestudies h1{
}

.text-contributors{
	padding: 20px 0 0 0;
	/*max-width: 960px;*/
	float: left;
	/*font-family: Georgia;
	font-size: 16px;
	/*line-height: 22px;
	letter-spacing: 0px;*/
}
.text-contributors p{
	padding:  0 0 10px 0;
	/*max-width: 690px;*/
}
.text-contributors ul{
	padding:  0 0 10px 0;
	/*max-width: 690px;*/
	list-style-type: none;
	list-style-position: inside;
}
.text-contributors ul li:before {
	content: "\00BB \0020";
	}
.text-contributors h3 {
	padding: 10px 0 0 0;
}
.contributor{
	float: left;
	background-color: #f1f1f1;
	height: 190px;

}
.contributor-text{
padding: 10px 0 0 0;
text-align: center;
}
.contributor-image{
width: 290px;
height: 150px;
	display: table-cell;
	vertical-align:middle;
	text-align: center;
	
}
.related, #related, .attribution {
    display: inline-block;
    vertical-align: top;
    width: 35em;
	padding: 7px 0 0 0;
/*font-family: Verdana, Andale Mono;
/*letter-spacing: 1px;*/
font-size: 11px;
/*line-height: 17px;*/
}

.attribution a {
    white-space: nowrap;
}

.related, #related a{

}
#notes {
/*font-family: Verdana, Andale Mono;
/*letter-spacing: 1px;*/
	font-size: 9px;
	/*line-height: 12px;*/
	padding:  5px 0 10px 0;
}
#notes p {
	padding:  0 0 4px 0;
}
.old-text #image {
    display: none;
}
#image{
	float: right;
	width: 240px;
	margin: 20px 3em .5em 3em;
	
}
#image p{
	/*font-family: Verdana, Andale Mono;
/*	letter-spacing: 1px;*/
	font-size: 11px;
	/*line-height: 17px;*/
	width: 220px;
	/*background-color: #f1f1f1;*/
    background-color: rgba(85, 85, 85, .4);
	padding: 10px;
	margin: 0 0 10px 0;
}

#read-more{
	text-decoration: underline;
	cursor: pointer;
	padding:  0 0 10px 0;
}
#second-part {
	display: none;
}
#nav {
    padding: 15px 0 0 0;
	/*max-width: 960px;*/
	float: left;
	border-top: #000000 dotted 1px;
	margin: 10px 0 0 0;
}
#nav p {
	padding:  0 0 10px 0;
}
#nav label {
	display: block;
	width: 90px;
	margin: 0 0 5px 0;
}
#nav select {
	width: 205px;
	border: none;
	background: #ffffff;
	border: 1px #000000 solid;
	color: #000000;
	padding: 2px;
	cursor: pointer;
	display: inline;
}
#nav input{
	margin: 7px 0 25px 5px;
	border: none;
	background: #ffffff;
	padding: 0;
	color: #000000;
	/*font-family: Verdana, Andale Mono;
	/*letter-spacing: 1px;*/
	font-size: 11px;
	text-decoration: underline;
	cursor: pointer;
	display: inline;
}
/*#nav-map{
	width: 465px;
	float: left;
	margin: 0 30px 0 0;
}
#nav-casestudies{
	width: 320px;
	float: left;
	margin: 0 40px 0 0;
}*/
#nav-casestudies a, #also li{
    margin-right: 10px;
}
/*#also li {
    display: inline;
    list-style-type: none;
}*/
#nav-also{
	width: 105px;
	float: left;
}
#compare-map {
	display: inline;
	text-decoration: underline;
	cursor: pointer;
}
/*
.world {
	display: none;
	opacity: 0;
	disabled: true;
}
*/
.footer {
    
    bottom: 0;/*2px;*/
	padding: 10px;
	/*max-width: 90%;*/
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    padding-left: 2em;
    padding-right: 2em;

    position: absolute;

    background-color: #222222;
    /*background-color: rgba(34, 34, 34, 0.8);*/
    font-size: 14px;
}
.footer a {
    text-decoration: none;
    color: #9D9D9D;
}
.footer a:hover {
    /*text-decoration: underline;*/
    color: #fff
}
#footer-left {
	float: left;
}
#footer-right {
	float: right;
}
#footer-right a{
	text-decoration: none;
}
#feedback{
	position: fixed;
	z-index: 500;
	background-color: #222222;
	top: 50%;
	left: 50%;
	width: 400px;
	height: 200px;
	margin: -100px 0 0 -200px;
	padding: 15px;
	color: #ffffff;
/*	display: none;*/
}
#feedback label{
	display: block;
}
#feedback input{
	display: block;
	background-color: #222222;
	color: #ffffff;
	border: 1px solid #cccccc;
}
#feedback textarea{
	display: block;
	background-color: #222222;
	color: #ffffff;
	border: 1px solid #cccccc;
	resize:none;
}
#message-sent{
	position: absolute;
	bottom: 15px;
	left: 15px;
	display:none;
}
#close{
	position: absolute;
	top: 5px;
	right: 5px;
	padding: 10px;
	cursor: pointer;
}
#feedback-open{
	cursor: pointer;
	text-decoration: underline;
}
#download-map {
	cursor: pointer;
}
#download{
	position: fixed;
	z-index: 500;
	background-color: #222222;
	top: 50%;
	left: 50%;
	width: 600px;
	height: 180px;
	margin: -100px 0 0 -300px;
	padding: 15px;
	color: #ffffff;
	display: none;
}
#download a{
	color: #ffffff;
	text-decoration: none;
}
.download-item img{
	height: 110px;
	padding: 0 0 10px 0;
}
.download-item{
	width: 280px;
	float: left;
	text-align: center;
	padding: 20px 10px 10px 10px;
}
.download-item-compare{
	width: 140px;
	float: left;
	text-align: center;
	padding: 5px;
}
.download-item-compare img{
	height: 90px;
	padding: 0 0 10px 0;
}
#download-close{
	position: absolute;
	top: 5px;
	right: 5px;
	padding: 10px;
	cursor: pointer;
}
#map-side, .map-side {
    /*margin-left: 800px;*/
    /*float: right;*/
    position: absolute;
    /*width: 260px;*/
}
.map-side.compare {
  /*padding-top: 60px;*/
  margin-left: 900px;
  overflow: visible;
  width: 12em;
}
.map-side img {
  margin-right: 0.5em;
}

.map-side div, .map-side ul {
  margin-bottom: 3em;
}

#keys table, #key table {
  border-collapse: separate;
  border-spacing: 3px;
}
#keys table td, #key table td {
  padding: 0.2em 1em;
  vertical-align: middle;
}
#keys table td:first-child, #key table td:first-child {
  text-align: center;
}
#keys table {
  float: left;
}

#keys .compare table {
  width: 45%;
}

#keys .compare {
  text-align: center;
}

#keys .compare table {
  text-align: left;
}

#key-open {
  text-decoration: underline;

}
#key-open, #key-submit, #key-close,
#key-change .remove-boundary,
#key-change .add-boundary {
  cursor: pointer;
}

/* compare maps */
#maps {
  float: left;
  margin-bottom: 1em;
}
#maps .compare {
  float: left;
  clear: none;
}

#maps .compare.right {
  margin-left: 30px;
}

#keys, #charts {
  clear: both;
  float: left;
}
#keys div, #charts div {
  float: left;
  width: 505px;
}
#keys div.right, #charts div.right {
  margin-left: 30px;
}

#content-links {
    clear: both;
}

#content-links .compare {
  float: left;
}
#content-links .compare.right {
  margin-left: 30px;
}
#content-links .compare ul {
  width: 505px;
}
#content-links .compare ul li {
  display: inline-block;
  margin-right: 3em;
}
#content-links ul li img {
  margin-right: 0.5em;
}

#key-change, #key-change #templates {
  display: none;
}
.menu {
    margin-bottom: 4px;
    /*max-width: 90%;*/
    margin-left: auto;
    margin-right: auto;
}

body {
    animation-duration: 0.001s;
}
/*@media screen and (min-width: 1100px) {
    body { animation-name: ; }
}*/

.embed .map-side { left: 600px; }

@media screen and (min-width: 2501px) {
    body { animation-name: super-width; }
    .map-side { right: 0; left: auto; }
}

@media screen and (max-width: 2500px) and (min-width: 1110px) {
    body { animation-name: extra-width; }
    /*.map-side { margin-right: 1em; }*/
    .map-side { left: 830px; }
}

@media screen and (max-width: 1109px) and (min-width: 810px) {
    .map-side { width: 280px; left: 535px; }
    body { animation-name: width-full; }
    ol.menu > li:nth-child(4n+1) { border-left: 0; margin-right: 4px; }
    ol.menu/*, .footer*/ { width: 44em; }
}
@media screen and (min-width: 620px) and (max-width: 809px) {
    body { animation-name: width-tablet; }
    #nav-tabs ul.ui-tabs-nav, .footer { font-size: 14px; }
    ol.menu > li:nth-child(3n+1) { border-left: 0; margin-right: 4px;  }
    ol.menu,/* .footer*/ { width: 33em; }
    .map-side { left: 365px; }
}
@media screen and (min-width: 435px) and (max-width: 619px) {
    body { animation-name: width-phone; }
    #nav-tabs ul.ui-tabs-nav, .footer { font-size: 11px; }
    #nav-tabs ul.ui-tabs-nav li { max-width: 9em; }
    ol.menu > li:nth-child(2n+1) { border-left: 0; margin-right: 4px;  }
    ol.menu,/* .footer*/ { width: 22em; }
    .map-side { width: 200px; left: 230px;}
}
@media screen and (max-width: 434px) {
    body { animation-name: width-narrow-phone; }
    #nav-tabs ul.ui-tabs-nav, .footer { font-size: 9px; }
    #nav-tabs ul.ui-tabs-nav li { max-width: 9em; }
    ol.menu > li { border-left: 0 !important; }
    ol.menu,/* .footer*/ { width: 13em; }
    #map-side, .map-side, #widgets { position: static; float: none; }
}
@media screen and (max-width: 539px) {
    .indicators .col {
        width: 100%;
        margin-left: 0;
        display: block;
    }
}

@keyframes super-width {
    from { clip: rect(1px, auto, auto, auto); }
    to { clip: rect(0px, auto, auto, auto); }
}
@keyframes extra-width {
    from { clip: rect(1px, auto, auto, auto); }
    to { clip: rect(0px, auto, auto, auto); }
}
@keyframes width-full {
    from { clip: rect(1px, auto, auto, auto); }
    to { clip: rect(0px, auto, auto, auto); }
}
@keyframes width-tablet {
    from { clip: rect(1px, auto, auto, auto); }
    to { clip: rect(0px, auto, auto, auto); }
}
@keyframes width-phone {
    from { clip: rect(1px, auto, auto, auto); }
    to { clip: rect(0px, auto, auto, auto); }
}
@keyframes width-narrow-phone {
    from { clip: rect(1px, auto, auto, auto); }
    to { clip: rect(0px, auto, auto, auto); }
}

ol.menu > li {    
    display: inline-block;
    height: 65px;
    vertical-align: middle;
    text-align: center;
    width: 10em;
    padding-left: 4px;
    z-index: 100;
    border-left: 1px dotted #000;
    margin-top: 5px;
    margin-bottom: 2px;
}
ol.menu li:first-child {
    border-left: none;
}
ol.menu li ol {
    display: none;
}
ol.menu li:hover ol {
    display: block;
    border: 1px solid black;
    background: white;
    width: auto;
    z-index: 200;
    position: absolute;
    margin-top: -2px;
    margin-left: -2px;
    padding: 5px;
}
ol.menu ol li {
    display: block;
    max-width: none;
    border: none;
    height: auto;
    text-align: left;
    font-size: 12px;
}

.tabs-list.ui-tabs,
.tabs-list.ui-tabs .ui-tabs-nav,
.tabs-list.ui-tabs .ui-tabs-nav li {
    padding-top: 0;
    margin-top: 0;
    border-top: 0;
    border-radius: 0;
    background-image: none;
}
.tabs-list.ui-tabs,
.tabs-list.ui-tabs .ui-tabs-nav {
    border-left: 0;
    border-right: 0;
    padding-left: 0;
    padding-right: 0;
}
.tabs-list.ui-tabs {
    padding-bottom: 0;
    margin-bottom: 1em;
}
.tabs-list.ui-tabs.empty-panel, .tabs-list.ui-tabs.empty-panel .ui-tabs-nav {
    border-bottom: 0;
}

#bottomindicatordiv {
    clear: left;
}

#bottomindicatordiv div.pad,
#bottomindicatordiv div.nopad{

    width: 300px;
    /*float: left;*/
    display: inline-block;
    padding-right: 28px;
    padding-bottom: 20px;
    text-align: left;
    vertical-align: top;
    
}
#bottomindicatordiv div.nopad {
    padding-right: 0px;
}

.centred {

    margin: 0px auto;
    border: 0px none;
    display: block;
}

#bottomindicatordiv {

    position: relative;
    /*width: 1148px;*/
    margin: 0px auto;
    border-top: 1px solid #CBCBCB;
    padding: 35px 0px 20px;
    line-height: 1.4;
    color: #313131;
    clear: both;

}

@media screen and (max-width: 1084px) { /* 961 / 90% */
    #bottomindicatordiv img.centred {
        display: none;
    }
}
@media screen and (min-width: 1085px) {
    #bottomindicatordiv {
        text-align: center;
    }
}

.text-compare #bottomindicatordiv img.centred {
    display: none;
}

.text-compare #bottomindicatordiv {
    border-top: 0;
    margin: 0;
    padding: 0;
}

.text-compare #bottomindicatordiv .pad, .text-compare #bottomindicatordiv .nopad {
    width: 505px;
}
#band {
    /*position: absolute;
    top: 633px;*/
    /*bottom: 5em;*/
    padding: .5em 4em .5em;
    background-color: rgba(200,200,200,.8);
    right: 0;
    left: 0;
/*    margin: .5em;*/
}
#band img { vertical-align: middle; }
#intro {
    /*position: absolute;
    left: .5em;
    top: 50px;*/
    margin: 3em;
    margin-left: 4em;
}
#intro h2 {
    font-size: 68pt;
    font-wieght: bold;
    color: #363;
    padding-bottom: 0;
    margin-bottom: -42px;
}
#intro h1 {
    font-size: 132pt;
    margin-left: -15px;
    letter-spacing: -15px;
    color: #363;
}
#intro-first {
    margin-right: 565px;
    min-width: 15em;
    text-shadow: -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff, 1px 1px 0 #fff
}

#nav-tabs ui-tabs-nav {
    border-bottom: 0;
    /*margin-bottom: 1px;*/
    font-size: 16px;
}
#nav-tabs {
    background: transparent;
}
#nav-tabs ul.ui-tabs-nav {
    background: #222;/*#e6e6e6;/*transparent;*/
}

#nav-tabs ul.ui-tabs-nav > li {
    height: 40px;
    white-space: normal;
    background-color: transparent;
    border: 0;
}
#nav-tabs ul.ui-tabs-nav > li a {
    color: #BDBDBD;
}
#nav-tabs ul.ui-tabs-nav > li a:hover {
    color: #fff;
}

.inner-content {
    margin: 0 1em;
}

.text-casestudies {
    min-width: 15em;
    margin: 3em;
    /*margin-right: 300px;*/
}

.text-casestudies h1 {
    font-size: 25px;
}

ol.menu ol {
    padding: 0.5em;
}

.caret {
    display: inline-block;
    width: 0px;
    height: 0px;
    margin-left: 2px;
    vertical-align: middle;
    border-top: 4px dashed;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
    white-space: nowrap;
}

#mapmenu.menu2 {
    margin-left: -2em;
}

.menu2 > li {
    float: left;
    width: 45%;
    min-width: 25em;
    margin-left: 2em;
    margin-top: 1em;
}
.menu2 > li:nth-child(2n+1) {
    clear: left;
}


#subnational-indicators .menu2 > li {
    width: 26%;
    min-width: 12em;
}
#subnational-indicators .menu2 > li:nth-child(2n+1) {
    clear: none;
}
#subnational-indicators .menu2 > li:nth-child(3n+1) {
    clear: left;
}
@media screen and (max-width: 900px) {
    #subnational-indicators .menu2 > li:nth-child(3n+1) {
        clear: none;
    }
    #subnational-indicators .menu2 > li:nth-child(2n+1) {
        clear: left;
    }
}

.menu2 > li > a {
    text-decoration: none;
    color: #444;
}
.menu2 > li > a:hover {
    color: #000;
    text-shadow: -2px -2px 0 #cdc, 2px -2px 0 #cdc, -2px 2px 0 #cdc, 2px 2px 0 #cdc;
}
.menu2 ol li {
    font-size: 70%;
}
.menu2 ol li a {
    float: right;
    margin-left: .5em;
}
#map-nav label {
    margin-right: 0.5em;
}

h2.text-compare {
    font-size: 20px;
}

.map-side #map-nav {
    margin: 0;
    margin-bottom: .5em;
}

#nav-tabs.not-processed {
    display: none;
}

.about-logos a img {
    margin-bottom: 1em;
}

.google-visualization-tooltip li.google-visualization-tooltip-item > span {
    display: none;
}

.footnotes {
    font-size: 11px;
}
.footnotes dt {
    float: left;
    width: 1em;
}
.footnotes dd {
    margin-left: 1.2em;
}

#bottomindicatordiv ul {
    list-style: disc inside;
}